*, html, body{
    margin: 0;
    padding: 0;
    font-family: 'Cairo', sans-serif;
    scroll-behavior: smooth;
}
.width-m{
    width: 83%;
    margin: auto;
}
a{
    text-decoration: none;
}
.max-width-px{
    max-width: 1995px;
    margin: auto;
}
.padd-left {
    padding-left: 12px;
}
.padd-right{
    padding-right: 12px;
}

i.fa-solid.fa-paper-plane.icon-edt {
    padding-left: 10px;
}

.whatsapp img {
    position: fixed;
    width: 54px;
    right: 13px;
    bottom: 105px;
    animation: animationWhatsapp 3s infinite linear;
    z-index: 100;
}

@keyframes animationWhatsapp {
    0%{
        transform: translateY(0);
    }
    25%{
        transform: translateY(10px);
    }
    50%{
        transform: translateY(20px);
    }
    75%{
        transform: translateY(10px);
    }
    100%{
        transform: translateY(0);
    }
}

.arrow-top img {
    position: fixed;
    width: 28px;
    padding: 8px;
    right: -118px;
    bottom: 30px;
    background: #eaf3fc;
    border-radius: 50%;
    transition: all .5s;
    border: 3px solid black;
    z-index: 100;
}

.active-arrow-top img{
    right: 13px;
}
.lds-load {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-load div {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #fff;
    animation: lds-load 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  }
  .lds-load div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
  }
  .lds-load div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
  }
  .lds-load div:nth-child(3) {
    left: 56px;
    animation-delay: 0;
  }
  @keyframes lds-load {
    0% {
      top: 8px;
      height: 64px;
    }
    50%, 100% {
      top: 24px;
      height: 32px;
    }
  }
.loading{
    height: 100vh;
    width: 100%;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
    z-index: 1000;
    top: 0;
} 
.desctiveLoading{
    display: none;
}

/* Popup container */
.popup {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
  }

  /* Popup content */
  .popup-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 40px 20px;
    border: 1px solid #888;
    width: 300px;
    text-align: center;
    position: relative;
  }
  .popup-content img {
    width: 70px;
    position: absolute;
    top: -81px;
    right: 50%;
    transform: translate(50%, 50%);
}
.popup-content.one p{
    animation: animationSendMes 1s infinite linear;
}
@keyframes animationSendMes {
    0%{
        opacity: 1;
    }
    50%{
        opacity: 0.5;
    }
    100%{
        opacity: 0;
    }
}
  /* Close button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
  }

/*-----------animation when scrolling style--------------*/
/*------ bottom to top -------*/
.animt_scroll_btt{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: all 1s ease;
}
.active_ani_scroll_btt{
    transform: translateY(0);
    opacity: 1;
}
/*------ top to bottom -------*/
.animt_scroll_ttb{
    position: relative;
    transform: translateY(-90px);
    opacity: 0;
    transition: all 1s ease;
}
.active_ani_scroll_ttb{
    transform: translateY(0);
    opacity: 1;
}
/*------ left to right ---------*/
.animt_scroll_rtl{
    position: relative;
    transform: translateX(150px);
    opacity: 0;
    transition: all 1s ease;
}
.active_ani_scroll_rtl{
    transform: translateX(0);
    opacity: 1;
}
/*-----------------------------*/
.gallery-photos-cont {
    position: relative;
    overflow: hidden;
    display: flex;
}

.gall-photo {
    width: 1079px;
    position: absolute;
    height: 525px;
    opacity:0;
    transform: translateX(-1000px);
    transition:all .5s;
}
.active-photo{
    display:block;
    opacity:1;
    transform: translateX(0);
    transition:all .5s;
    position: relative;
}
.gallery-photos {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 45px 0;
    margin-bottom: 0;
}

h5.text-tit-gall {
    padding: 0 43px;
    font-size: 33px;
}
/*-------------------------------------------------*/
header{
    position: relative;
}
.menuBar{
    display: none;
    margin: auto 15px;
    font-size: 30px;
}
.logo img {
    width: 130px;
}

.header-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.navbar li {
    display: block;
}

.navbar ul {
    display: flex;
}

img.langchang {
    width: 38px;
    margin-right: 9px;
    margin-top: 4px;
}

.change-lang {
    display: flex;
    align-items: center;
}

.navbar ul li a {
    color: white;
    text-decoration: none;
}
header .navbar ul li a {
    color: black !important;
    padding: 34px 37px;
    transition: all .5s;
}
header .navbar ul li a:hover {
    background-color: #0B87D8;
    color: white !important;
}
.header-content {
    display: flex;
    justify-content: space-evenly;
    padding: 59px 0;
    padding-top: 192px;
}
header .header-top {
    background: white;
    position: fixed;
    top: 0;
    right: 50%;
    transform: translate(50%, 0%);
    width: 100%;
    z-index: 998;
    padding: 8px 0;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
button.btn-change-lang {
    padding: 8px 30px;
    background-color: #f2ee21;
    border: none;
    border-radius: 3px;
    color: black;
    cursor: pointer;
    transition: all .5s;
}
button.btn-change-lang:hover {
    background-color: #fff;
    color: black;
}
/*-----------------------------------------------*/

.slide-content {
    position: relative;
    margin-top: 94px;
    display: flex;
    color: white;
    padding: 57px;
    align-items: center;
    background-color: #0b87d8;
}

.img-slide {
    position: absolute;
    left: 46px;
    bottom: -9px;
}

.img-slide img {
    width: 581px;
}

h2.title-logo {
    font-size: 58px;
}

span.txt-subtitle {
    font-size: 25px;
}

p.desc-txt {
    padding: 26px 0;
    width: 84%;
}

button.btn-change-lang.slide-content-btn {
    background: #fff;
    color: black;
    translate: all .5s;
}

button.btn-change-lang.slide-content-btn:hover {
    background: #f2ee21;
}

.content-txt {
    z-index: 1;
    width: 69%;
}

img.gif-bg {
    position: absolute;
    width: 42%;
    z-index: 0;
    bottom: 0;
    opacity: .2;
}

/*------------------------------------------------------*/

.aboutus {
    padding: 49px 0;
    text-align: center;
}
.ico-feat img {
    width: 53px;
}
p.desc {
    width: 43%;
    font-size: 14px;
    margin: auto;
    padding-top: 15px;
}

.features-us {
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    margin-top: 24px;
}

.ico-feat {
    background: rgb(33,33,100);
    background: #0b87d8;
    color: white;
    /* width: 154px; */
    font-size: 28px;
    padding: 10px;
    border-bottom-left-radius: 38px;
    border-bottom-right-radius: 38px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*------------------------*/

.active-course{
    display: grid !important;
}

.active-sec{
    /* color: white !important; */
    background: #f2ee21 !important;
}

.feature {
    width: 17%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    border: 2px solid white;
}
img.certi-img {
    width: 30px;
    padding-top: 10px;
}
.feature-desc {
    padding: 17px 9px;
    width: 60%;
    margin: auto;
    height: 79px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cours-formation {
    background-color: #0B87D8;
    color: white;
    text-align: center;
    padding: 44px 0;
}

span.sec-click {
    margin: 0 12px;
    padding: 8px 17px;
    border-radius: 40px;
    font-size: 15px;
    background: white;
    color: black;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* border: 1px solid; */
}

.section-course {
    margin-top: 22px;
}

.section-courses-content {
    display: none;
    grid-template-columns: auto auto auto auto;
    grid-gap: 20px;
    padding: 23px 79px;
    margin-top: 55px;
}

.img-bg img {
    width: 100%;
    border-radius: 9px;
    object-fit: cover;
    height: 150px;
}

.content-cours {
    position: relative;
    padding-bottom: 18px;
}

.title-course {
    font-size: 17px;
    font-weight: 600;
    padding: 15px;
    border-bottom: 1px solid #cdcdcd;
    width: 78%;
    margin: auto;
}

span.sec-click:hover {
    background: #f2ee21;
}

.price-etud {
    display: flex;
    justify-content: center;
    padding: 13px 17px;
    padding-bottom: 0;
}

.num-etud {
    color: #979797;
}

span.price {
    color: white;
    background: #0b87d8;
    padding: 3px 31px;
    border-radius: 5px;
}

.back-col {
    position: absolute;
    top: -35px;
    left: 41%;
    background: #F2EE21;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid white;
}

span.file-num {
    padding-right: 10px;
}
p.desc-course {
    font-size: 10px;
    font-weight: 700;
    padding-top: 15px;
    opacity: 0;
    position: relative;
    height: 0;
}
.course-content:hover{
    /* transform: rotateY(190deg); */
    border: 2px solid #F2EE21;
    transform: scale(1.09);
}

.course-content:hover .price{
    font-size: 11px;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.course-content {
    background-color: white;
    color: black;
    width: 280px;
    border: 1px solid white;
    border-radius: 9px;
    height: 100%;
    position: relative;
    transition: all .5s;
}
button.btn-change-lang.add-card {
    display: none;
}
.course-content:hover .img-bg,
.course-content:hover .back-col{
    display:none;
}

.course-content:hover .title-course-content,
.course-content:hover .price-etud{
    /* transform: rotateY(190deg); */
    /* -webkit-transform: rotateY(190deg); */
    -moz-transform: rotateY(190deg);
    -o-transform: rotateY(190deg);
    -ms-transform: rotateY(190deg);
    transition: all .5s;
}

.course-content:hover button.btn-change-lang.add-card {
    display: block;
}

.course-content:hover .price-etud{
    justify-content: space-between;
}

.course-content:hover .desc-course {
    height: 137px;
    /* transform: rotateY(190deg); */
    /* -webkit-transform: rotateY(190deg); */
    -moz-transform: rotateY(190deg);
    -o-transform: rotateY(190deg);
    -ms-transform: rotateY(190deg);
    transition: all .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    text-align: justify;
    opacity: 1;
}

h2.title-course-content {
    font-size: 16px;
}
/*----------------------------------------*/
.contact-card {
    padding: 100px 0;
    background: white;
    color: black;
}
.contact-head h2{
    position: relative;
    text-align: center;
}
.contact-head h2::after {
    content: "";
    position: absolute;
    bottom: -11px;
    width: 33px;
    height: 6px;
    border-radius: 3px;
    background-color: #293980;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.contact-head p {
    padding-top: 28px;
    text-align: center;
    width: 65%;
    margin: auto;
    font-size: 17px;
    line-height: 2.1;
    font-weight: 500;
}

.features-card-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.features-card h5 {
    font-size: 16px;
    font-weight: 500;
}

.features-card h3 {
    font-size: 27px;
    padding: 15px 0;
}

.features-card li {
    display: block;
    font-weight: 700;
    padding-bottom: 21px;
}

.features-card ul li:before {
    margin-left: 20px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    content: "";
    background: #293980;
    display: inline-block;
}

.btn-card a {
    color: white;
    text-decoration: none;
}

button.btn-card {
    padding: 15px 112px;
    border: none;
    background: #0a429f;
    font-size: 17px;
    border-radius: 5px;
}
.form-contact-info {
    display: flex;
    justify-content: space-between;
    padding-top: 60px;
}

.input-form {
    padding: 18px 27px;
    width: 100%;
    margin-bottom: 25px;
    border: 1px solid #556680;
    border-radius: 5px;
    outline: none;
}

.contact-form {
    width: 40%;
}

textarea.input-form.textarea-form {
    height: 150px;
}

button.btn-send {
    padding: 16px 56px;
    border-radius: 5px;
    border: none;
    background: #0b87d8;
    color: white;
    cursor: pointer;
    transition: all .5s;
}

button.btn-send:hover {
    background: #f2ee21;
    color: black;
}

.ico-info {
    padding-bottom: 9px;
}
.info-con {
    margin: 17px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.email a {
    color: black;
    text-decoration: none;
}
.socialmedia a {
    color: #3b5998 ;
    padding: 0 6px;
    font-size: 20px;
}
p.info-con.socialmedia {
    display: block;
    text-align: center;
}
.info-contact {
    width: 47%;
    border: 1px solid #0b87d8;
    padding: 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: all .5s;
    height: fit-content;
}
.info-contact:hover{
    background-color: #0b87d8;
}
.info-contact:hover .info-con,
.info-contact:hover .info-con a{
    color: white;
}
.scanne-qr img {
    width: 150px;
    background: white;
    border: 3px solid #3997c9;
    border-radius: 5px;
}

.scanne-qr {
    text-align: center;
}

p.scannez-ici {
    font-size: 19px;
    font-weight: bolder;
    padding-bottom: 19px;
}

button.btn-change-lang.add-card:hover{
    background-color: #F2EE21;
}

/*-----------------------------------------------*/

.footer-content img {
    width: 116px;
}

footer.footer {
    background-color: #0b87d8;
    color: white;
    border: 4px solid #f2ee21;
    border-style: dashed;
    border-bottom: 0;
    padding: 11px 0;
    border-top-left-radius: 265px;
    border-top-right-radius: 265px;
}

.footer-content {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    color: white;
}
.map iframe {
    width: 100%;
    height: 100%;
}
.info-location p.info-con.location,
.info-location p.info-con.phone {
    display: block;
}

.info-location {
    font-size: 14px;
}
h5.title-map {
    text-align: center;
    font-size: 20px;
    padding-bottom: 15px;
}
.map iframe {
    width: 100%;
    height: 100%;
    border: 1px solid #556680;
    border-style: dashed;
}
/*------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px){
    .slide-content {
        flex-direction: column;
        justify-content: center;
        padding-bottom: 0;
    }
    .section-courses-content {
        grid-template-columns: auto auto;
    }
    .gall-photo{
        width:100%;
        height:auto;
    }
    p.desc-txt {
        padding: 26px 0;
        width: 100%;
    }
    header .navbar ul li a {
        padding: 32px 13px;
        font-size: 10px;
    }
    .padd-left {
    padding-right: 7px;
}
    .form-contact-info {
        flex-direction: column;
        align-items: center;
    }
    .info-contact {
        width: 90%;
        margin-top: 48px;
    }  
    .contact-form {
        width: 76%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .img-slide {
       position: relative;
    }
}

@media (min-width: 430px) and (max-width: 767px){
    .gall-photo{
        width:100%;
        height:auto;
    }
    .gallery-photos {
    flex-direction: column;
}
h5.text-tit-gall {
    padding: 0 43px;
    font-size: 33px;
    padding-bottom: 30px;
}
    .menuBar{
        display: block;
        color: black;
    }
    .content-txt {
    width: 100%;
}
.img-slide {
    position: relative;
}
    .navbar {
        display: none !important;
        margin: auto 0;
    }
    .navbaractive {
        position: absolute !important;
        margin: auto 0;
        width: 100%;
        background: white;
        top: 90px;
        right: 0;
        z-index: 100;
    }
    .navbaractive ul {
        display: block;
        margin: 0;
        padding: 0px 40px;
    }
    .navbaractive li {
        margin: 20px 0;
        display: block;
    }
    .navbaractive ul li a {
        text-decoration: none;
        color: black;
    }
    .slide-content {
        flex-direction: column;
        justify-content: center;
        padding-bottom: 0;
    }
    p.desc-txt {
        width: 100%;
    }
    p.desc {
        width: 74%;
    }
    .img-slide img {
        width: 118%;
    }
    .features-us {
        display: grid;
    }
    .feature {
        margin-bottom: 24px;
        width: 100%;
    }
    .section-courses-content {
        grid-template-columns: auto;
    }
    header .navbar ul li a {
        padding: 35px 31px;
        font-size: 10px;
    }
    .form-contact-info {
        flex-direction: column;
        align-items: center;
    }
    .info-contact {
        width: 90%;
        margin-top: 48px;
    } 
    p.info-con.location {
        width: 57%;
        margin: auto;
    }
    .contact-form {
        width: 76%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }   
    .section-course {
    margin-top: 22px;
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 13px 0;
}
}

@media (max-width: 430px){
    .section-course {
    margin-top: 22px;
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 13px 0;
}

    .gall-photo{
        width:100%;
        height:auto;
    }
    .gallery-photos {
    flex-direction: column;
}
h5.text-tit-gall {
    padding: 0 43px;
    font-size: 25px;
    padding-bottom: 30px;
}

    .content-txt {
    width: 100%;
}
.img-slide {
    position: relative;
}
    .menuBar{
        display: block;
        color: black;
    }
    h2.title-logo {
        font-size: 34px;
    }
    span.txt-subtitle {
        font-size: 15px;
    }
    p.desc-txt {
        font-size: 12px;
    }
    .img-slide {
        margin-top: 32px;
    }
    .navbar {
        display: none !important;
        margin: auto 0;
    }
    .navbaractive {
        position: absolute !important;
        margin: auto 0;
        width: 100%;
        background: white;
        top: 90px;
        right: 0;
        z-index: 100;
    }
    .navbaractive ul {
        display: block;
        margin: 0;
        padding: 0px 40px;
    }
    .navbaractive li {
        margin: 20px 0;
        display: block;
    }
    .navbaractive ul li a {
        text-decoration: none;
        color: black;
    }
    .slide-content {
        flex-direction: column;
        justify-content: center;
        padding-bottom: 0;
    }
    p.desc-txt {
        width: 100%;
    }
    p.desc {
        width: 74%;
    }
    .img-slide img {
        width: 118%;
    }
    .features-us {
        display: grid;
    }
    .feature {
        margin-bottom: 24px;
        width: 100%;
    }
    .section-courses-content {
        grid-template-columns: auto;
    }
    header .navbar ul li a {
        padding: 35px 31px;
        font-size: 10px;
    }
    .form-contact-info {
        flex-direction: column;
        align-items: center;
    }
    .info-contact {
        width: 90%;
        margin-top: 48px;
    } 
    p.info-con.location {
        width: 57%;
        margin: auto;
    }
    .contact-form {
        width: 76%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .cours-formation {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .section-courses-content {
        padding: 23px 40px;
    }
}